.sp_tel_icon {
    display: none;
}

.Lb_problem {
        padding: 24px 0;
    }

    .lbs_tab > label:hover {
        text-decoration:none;
        opacity: 0.7;
    }

    .CTA_btn:hover {
        outline: 3px solid #fff;
  outline-offset: -10px;
        transition: 0.3s;
        background: #F88726
    }

    .wpcf7 form .wpcf7-response-output {
        display: none;
    }
 
@media screen and (max-width: 1024px) {
    .sp_tel_icon {
        display: block;
        margin-right: 20px;
       width: 32px;
    }

    .innerHeader {
        justify-content: end;
    }

    .logo {
       margin-right: auto;
    }
}

@media screen and (max-width: 800px) {
.mainHeader {
    background-image: url(../assets/images/sp_mv.jpg);}

}